<!DOCTYPE html>
<html lang="=en" id="tiger">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">
        <title>Bengal tiger</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Bengal tiger</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Bengal tiger (Panthera tigris tigris) is the nominate Tiger subspecies. It ranks 
                        among the biggest wild cats alive today. It is considered to belong to the world's 
                        charismatic megafauna. The Bengal tiger is estimated to have been present in the 
                        Indian subcontinent since the Late Pleistocene, for about 12,000 to 16,500 years. 
                        Today, it is threatened by a number of threats caused by humans.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Bengal tiger's coat is yellow to light orange, with stripes ranging from dark 
                        brown to black; the belly and the interior parts of the limbs are white, and the 
                        tail is orange with black rings. The white tiger is a recessive mutant, which is 
                        reported in the wild from time to time in Assam, Bengal, Bihar, and especially in 
                        the former State of Rewa. However, it is not an occurrence of albinism. The Bengal 
                        tiger has exceptionally stout teeth. Its canines are 7.5 to 10 cm (3.0 to 3.9 in) 
                        long and thus the longest among all cats.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Today, Bengal tigers can be found in India, Bangladesh, Nepal, Bhutan, and 
                        southwestern China. They inhabit tropical moist evergreen forests, tropical dry 
                        forests, tropical and subtropical moist deciduous forests, mangroves, subtropical 
                        and temperate upland forests, flood plains, and alluvial grasslands. The tigers in 
                        the Sundarbans in India and Bangladesh are the only ones in the world inhabiting 
                        mangrove forests. Bengal tigers can also be found in subtropical Himalayan foothills 
                        and in montane forests at higher elevations.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Bengal tigers lead solitary lives and congregate only temporarily when special 
                        conditions permit, such as plentiful supplies of food. The basic social unit of 
                        the tiger is composed of a female and her offspring. Resident adults of either 
                        sex maintain home ranges, confining their movements to definite habitats within 
                        which they satisfy their needs and those of their cubs, which include prey, water, 
                        and shelter. On this site, they also maintain contact with other tigers, especially 
                        those of the opposite sex. Those sharing the same ground are well aware of each 
                        other's movements and activities. A male tiger keeps a large territory in order 
                        to include the home ranges of several females within its bounds, so that he may 
                        maintain mating rights with them. Territory disputes are usually solved by 
                        intimidation rather than outright violence. Once dominance has been established, 
                        a male may tolerate a subordinate within his range, as long as they do not live 
                        in too close quarters. Tigers are thought to be mainly nocturnal predators, but 
                        they may also hunt in daylight. They generally hunt alone and ambush their prey 
                        as most other cats do. In most cases, tigers approach their victim from the side 
                        or behind from as close a distance as possible and grasp the prey's throat to kill 
                        it. Then they drag the carcass into cover, occasionally over several hundred meters, 
                        to consume it. Tigers are strong swimmers and often bathe in ponds, lakes, and 
                        rivers, thus keeping cool in the heat of the day. They roar to signal their 
                        presence to other individuals over long distances and can be heard 3 km (1.9 mi) 
                        away. When tense, tigers will moan. For aggressive encounters, tigers growl, snarl, 
                        and hiss. Chuffing is heard in more friendly situations. Other vocalizations include 
                        grunts, woofs, and miaows.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Tigers are carnivores and prefer hunting large ungulates such as gaur, sambar, 
                        chital, barasingha, Water buffalo, nilgai, serow, and takin. Medium-sized prey 
                        includes Wild boar, Indian Hog deer, Indian muntjac, and Northern plains gray 
                        langur. Small prey such as porcupines, hares, and peafowl form a small part of 
                        their diet. Bengal tigers may sometimes hunt and kill predators such as the Indian 
                        leopard, mugger crocodile, Asian black bear, Sloth bear, and dhole.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Tigers are polygynous meaning that males mate with multiple females during the 
                        breeding season. In India, Bengal tigers have no definite mating and birth seasons. 
                        Most young are born in December and April. Young have also been found in March, May, 
                        October, and November. After a gestation period of 104-106 days, females give birth 
                        to 1-4 cubs in a shelter in tall grass, thick bush, or in caves. Newborn cubs weigh 
                        780 to 1,600 g (1.72 to 3.53 lb) and they have thick woolly fur that is shed after 
                        3.5-5 months. Their eyes and ears are closed. Their milk teeth start to erupt at 
                        about 2-3 weeks after birth and are slowly replaced by permanent dentition from 8.5 
                        to 9.5 weeks of age onwards. They suckle for 3-6 months and begin to eat small 
                        amounts of solid food at about 2 months of age. At this time, they follow their 
                        mothers on their hunting expeditions and begin to take part in hunting at 5-6 
                        months of age. At the age of 2-3 years, they slowly start to separate from the 
                        family group and become transient, looking out for an area, where they can 
                        establish their own home range. Young males move farther away from their native 
                        home range than young females. Once the family group has split, the mothers are 
                        ready to mate again. Young males reach maturity between 4 and 5 years of age, and 
                        females at 3-4 years.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The biggest threats to Bengal tigers include habitat losses and extremely large-scale 
                        incidences of poaching. In Bangladesh, tigers are killed by professional poachers, 
                        local hunters, trappers, pirates, and villagers. Each group of people has different 
                        motives for killing tigers, ranging from profit, and excitement to safety concerns. 
                        All groups have access to the illegal wildlife trade in body parts.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/tiger.jpg" alt="Bengal tiger">
                </aside> 
            </div>
        </div>
    </body>
    
</html>